-- conversion script received from PVD

--- Update so check can always be implemented
update i_productlistpercustomer i
set    i.deliverreplacementqty = 'Y'
where  i.deliverreplacementqty = 'N'
and    i.srcchargerent = 1;

commit;

alter table I_PRODUCTLISTPERCUSTOMER
  add constraint CHK_I_PLPC_DELIVERREPLACTQTY
  check ((srcchargerent =1 and DELIVERREPLACEMENTQTY ='Y') or (srcchargerent = 0));
